@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@100;200;300;400;500;600;700;800;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100;300;400;500;700;900&display=swap');

$font-family: 'Noto Sans JP', sans-serif;
$eng-font-family: 'Inter', sans-serif;
$font-size: 12px;
$line-height: 17px;
$body-bg: white;
$dark-bg: #414141;
$border-color: #777;
$text-color: #414141;
$link-color: #414141;
$primary: #ff963c;
$secondary: #2A5BFF;
$tertiary: #0FB6F1;
$yellow: #FFCC21;
$orange: #FF963C;
$title-line-height: 1.45;
$text-line-height: 1.5;

$grid-breakpoints: (
    xs: 0,
    sm: 576px,
    md: 768px,
    lg: 992px,
    xl: 1200px
) !default;
